.navbar-unauth, .navbar-default{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

/*#region menu-top*/
.menu-top{
    width: 100%;
    padding: 21px 12px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu-top__left{
    display: flex;
    align-items: center;
    justify-content: left;
}
.menu-top__left > a{
    display: flex;
    align-items: center;
    justify-content: left;

    text-decoration: none;
}
.menu-top__left > a > span{
    margin-left: 6px;

    color: #000;
    font-size: 28px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0.56px;
}
.menu-top__left > a > span:hover{
    color: #000;
}
.menu-top__left--description{
    display: none;
    margin-left: 19px;
    color: rgba(0, 0, 0, 0.60);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.menu-top__right a{
    color:black;
}
.navbar-unauth .menu-top__right{
    font-size: 18px;
    font-weight: 500;
}
.navbar-unauth:not(.navbar--mixed) .menu-top__right{
    display: none;
}
.navbar-default .menu-top__right{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 36px;

    font-size: 16px;
    font-weight: 500;
}
.menu-top__right--profile{
    position: relative;
}
.wc-dropdown-menu {
    position: absolute;
    z-index: 999;
    top: 40px;
    right: 0;
    width: max-content;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.10);
    transition: opacity 100ms linear 0s;
    -webkit-transition: opacity 100ms linear 0s;
}
.wc-dropdown-menu a{
    font-size: 16px;
    color:#000000;
    text-decoration: none;
}
.wc-dropdown-menu__top{
    margin: 12px 16px 18px 16px;
    border-radius: 10px;
    background: #fafafa;
    width: 250px;
}
.wc-dropdown-menu__top--item {
    height: 100%;
    width: 100%;
}
.wc-dropdown-menu__top--item a{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 16px;
}
.wc-dropdown-menu__top--item:first-child{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.wc-dropdown-menu__top--item:last-child{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.wc-dropdown-menu__top--item:not(:last-child){
    border-bottom: 1px solid rgba(0, 0, 0, .08);
}
.wc-dropdown-menu__top--item:hover{
    background: #f0f2f5;
}
.wc-dropdown-menu__bot{
    margin-bottom: 12px;
}
.wc-dropdown-menu__bot--item{
    height: 36px;
    display: flex;
    align-items: center;
}
.wc-dropdown-menu__bot--item a {
    display: flex;
    align-items: center;
    column-gap: 8px;
    width: 100%;
    height: 100%;
    padding: 12px 16px;
}
.wc-dropdown-menu__bot--item:hover{
    background: rgba(174, 183, 194, 0.12);
}
/*#endregion*/

/*#region menu-mid*/
.menu-mid{
    padding: 0;
    position: relative;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    overflow-x: scroll;

    width: 100%;

    -ms-overflow-style: none;
    scrollbar-width: none;
}
.menu-mid__activeParent, #menuMid_button{
    padding: 20px 19px;

    display: flex;
    align-items: center;
}
.menu-mid__activeParent{
    justify-content: left;
}
#menuMid_button{
    justify-content: end;
}
.menu-mid a{
    display: flex;
    align-items: center;
}
.menu-mid__activeParent a{
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}
#menuMid_button > *{
    color: rgba(0, 0, 0, 0.60);
    font-size: 18px;
    font-weight: 500;
}
.menu-mid__activeParent>a>svg, #menuMid_button>svg, .menu-mid__item>a>svg{
    margin-right: 0.6rem;
}
.menu-mid__item a{
    padding: 9px 19px;

    color: #000000;
    font-size: 16px;
    font-weight: 500;

    text-decoration: none;
}
.menu-mid__item:last-child a{
    padding-bottom: 18px;
}
.menu-mid__item.active a{
    font-weight: 600;
}

/*#region Псевдоклассы*/
.menu-mid a:hover{
    color: #000000;
}
.menu-mid__item:hover{
    background: rgba(174, 183, 194, 0.12);
}
.menu-mid::-webkit-scrollbar{
    width: 0;
    height: 0;
}
/*#endregion*/

/*#endregion*/

/*#region menu-bot*/
.menu-bot{
    padding: 19px 20px;
    width: 100%;

    display: flex;
    flex-basis: 100%;
    align-items: center;
    column-gap: 20px;
    overflow-x: scroll;

    background: #FBFBFB;

    -ms-overflow-style: none;
    scrollbar-width: none;
}
.menu-bot__item a{
    color: rgba(0, 0, 0, 0.60);
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    white-space: nowrap;
}

.menu-bot__item a:hover{
    color: #000000;
}
.menu-bot::-webkit-scrollbar{
    width: 0;
    height: 0;
}

.menu-bot__item.active a{
    color: #000000;
    font-weight: 700;
}
/*#endregion*/

.navbar-default > *:not(:last-child){
    border-bottom: 1px rgba(0, 0, 0, 0.1) solid;
}
.navbar-default > *:last-child{
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.10);
}


@media (min-width: 576px) {
    .menu-top{
        padding: 29px;
    }
    .wc-dropdown-menu__top{
        width: 300px;
    }

    .menu-mid{
        border-bottom: none!important;
        box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.10);
    }
    .menu-mid__activeParent, #menuMid_button{
        display: none;
    }
    .menu-mid__item{
        margin: 0 15px;
        white-space: nowrap;
    }
    .menu-mid__item:first-child{
        margin-left: 29px;
    }
    .menu-mid__item.active{
        display: block;
    }
    .menu-mid__item a{
        padding: 25px 0!important;
        color: rgba(0, 0, 0, 0.60);
        font-size: 18px;
        font-weight: 500;
    }
    .menu-mid__item.active a{
        color: #000;
        font-weight: 700;
    }
    .menu-mid__item.active::after, .menu-mid__item:not(.active)::after{
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        background-color: #FFDE00;
        border-radius: 2px 2px 0 0;
        opacity: 0;
        transition: opacity .1s;
    }
    .menu-mid__item:hover{
        background: none;
    }
    .menu-mid__item:not(.active) a:hover{
        color: rgba(0, 0, 0, 0.60);
    }
    .menu-mid__item.active::after, .menu-mid__item:not(.active):hover::after{
        cursor: pointer;
        opacity: 1;
    }

    .menu-bot{
        padding-left: 29px;

        column-gap: 29px;

        background: none;
        box-shadow: none!important;
    }
    .menu-bot__item a{
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    .navbar-unauth .menu-top__right{
        display: block!important;
    }
}

@media (min-width: 992px) {
    .menu-top__left--description{
        display: block;
    }
}

@media (min-width: 1200px) {
    .menu-top{
        padding-left: 40px;
        padding-right: 40px;
    }

    .menu-mid__item:first-child{
        margin-left: 68px;
    }
    .menu-mid__item{
        margin: 0 20px;
    }

    .menu-bot{
        padding-left: 68px;
    }
}

@media (min-width: 1400px) {

}